@charset "UTF-8";
/*===========================================
=                   TOOLS                   =
===========================================*/
/*********************************************/
/*COLORS*/
/*********************************************/
/*********************************************/
/*FONTS*/
/*********************************************/
/*********************************************/
/*SIZES*/
/*********************************************/
/*----------    Include Fonts    ----------*/
@font-face {
  font-family: "icon";
  src: url("../fonts/FontAwesome/fontawesome-webfont.ttf.woff2") format("woff2"), url("../fonts/FontAwesome/fontawesome-webfont.ttf.woff") format("woff"), url("../fonts/FontAwesome/fontawesome-webfont.ttf.ttf") format("truetype");
}

@font-face {
  font-family: "FedraSansPro-Bold";
  src: url("../fonts/FedraSansPro-Bold/FedraSansPro-Bold.woff2") format("woff2"), url("../fonts/FedraSansPro-Bold/FedraSansPro-Bold.woff") format("woff"), url("../fonts/FedraSansPro-Bold/FedraSansPro-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "FedraSansPro-Book";
  src: url("../fonts/FedraSansPro-Book/FedraSansPro-Book.woff2") format("woff2"), url("../fonts/FedraSansPro-Book/FedraSansPro-Book.woff") format("woff"), url("../fonts/FedraSansPro-Book/FedraSansPro-Book.ttf") format("truetype");
}

@font-face {
  font-family: "FedraSansPro-Demi";
  src: url("../fonts/FedraSansPro-Demi/FedraSansPro-Demi.woff2") format("woff2"), url("../fonts/FedraSansPro-Demi/FedraSansPro-Demi.woff") format("woff"), url("../fonts/FedraSansPro-Demi/FedraSansPro-Demi.ttf") format("truetype");
}

@font-face {
  font-family: "FedraSansPro-Medium";
  src: url("../fonts/FedraSansPro-Medium/FedraSansPro-Medium.woff2") format("woff2"), url("../fonts/FedraSansPro-Medium/FedraSansPro-Medium.woff") format("woff"), url("../fonts/FedraSansPro-Medium/FedraSansPro-Medium.ttf") format("truetype");
}

/*=====          End of TOOLS        ======*/
/*===========================================
=                  BASICS                   =
===========================================*/
/*----------      Base style     ----------*/
/* Reset */
html,
body {
  height: 100%;
  position: relative;
}

body {
  font: 15px/24px "Open Sans";
  color: #000000;
  background-color: #f5f5f5;
}

body a {
  color: #000000;
}

body a:hover {
  color: #000000;
}

@media only screen and (max-width: 767px) {
  body {
    overflow-x: hidden;
  }
}

/* Common styles*/
input, textarea {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  resize: none;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

input:focus, input:active {
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border-color: green !important;
  background-color: #ffffff !important;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

textarea:focus {
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border-color: green !important;
  background-color: #ffffff !important;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

.hide {
  opacity: 1;
}

header.header-page {
  position: relative;
  z-index: 11;
}

audio, canvas, img, svg, video {
  max-width: 100%;
  height: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.sub-navbar-toggle {
  float: none;
  max-width: 60px;
  margin-left: -50px;
}

@media only screen and (max-width: 992px) {
  .sub-navbar-toggle {
    display: block;
    margin-left: 0;
  }
}

@media only screen and (max-width: 767px) {
  .sub-navbar-toggle {
    margin-left: 0;
    margin-bottom: 20px;
  }
}

.sub-navbar-collapse {
  height: auto;
  overflow: visible;
  display: block;
}

@media only screen and (max-width: 992px) {
  .sub-navbar-collapse {
    height: 0;
    overflow: hidden;
    margin: 0 auto;
  }
}

.sub-navbar-collapse.in {
  height: auto;
  overflow: visible;
  border-bottom: 1px solid #ccc;
  margin-bottom: 30px;
}

.list-checked {
  list-style-type: none;
}

.list-checked li {
  position: relative;
  margin-bottom: 35px;
}

.list-checked li:before {
  content: '';
  display: block;
  width: 12px;
  height: 18px;
  border-right: 2px solid #97c545;
  border-bottom: 2px solid #97c545;
  position: absolute;
  top: 2px;
  left: -30px;
  -webkit-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  transform: rotate(40deg);
}

#content.page-inner {
  margin: 0 0 50px;
}

@media only screen and (max-width: 1200px) {
  #content.page-inner {
    margin: 20px 0 30px;
  }
}

#content.page-inner > .container {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
  background-color: #ffffff;
  padding: 20px 35px 10px 0;
}

@media only screen and (max-width: 992px) {
  #content.page-inner > .container {
    padding: 0 20px 60px;
  }
}

@media only screen and (max-width: 767px) {
  #content.page-inner > .container {
    padding: 0 30px 30px;
  }
}

@media only screen and (max-width: 479px) {
  #content.page-inner > .container {
    padding: 0 15px 30px;
    margin: 0 10px;
  }
}

.head-page {
  margin: 0 0 30px 30px;
}

.head-page__title {
  font: bold 28px "Open Sans";
}

@media only screen and (max-width: 991px) {
  .head-page {
    margin: 0 0 30px 0px;
  }
}

#content.home-page {
  margin: 0;
}

#content.home-page > .container {
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
}

.owl-carousel {
  margin-bottom: 20px;
}

.owl-carousel.owl-dots-numb {
  margin-bottom: 50px;
}

@media only screen and (max-width: 991px) {
  .owl-carousel.owl-dots-numb {
    margin-bottom: 0;
  }
}

.js-img-wrapper {
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: "»";
  font-family: "FedraSansPro-Book";
}

/*----------  Style from button  ----------*/
.btn-more {
  color: #97c545;
  border: 1px solid #cfcfcf;
  width: 240px;
  height: 57px;
  padding: 10px 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.btn-more-text {
  padding: 9px 15px;
  font: 600 13px "Open Sans";
  float: left;
  display: inline-block;
  text-transform: uppercase;
  width: 80%;
  letter-spacing: 1px;
}

.btn-more-arrow {
  border-left: 1px solid #cfcfcf;
  float: right;
  padding: 7px 15px;
  display: inline-block;
  width: 20%;
}

.btn-submit {
  color: #ffffff;
  border: 1px solid #97c545;
  background-color: #97c545;
  width: 240px;
  height: 57px;
  padding: 10px 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

@media only screen and (max-width: 1200px) {
  .btn-submit {
    width: 190px;
    height: 45px;
    padding: 4px 0;
  }
}

.btn-submit-text {
  padding: 9px 15px;
  font: 600 13px "Open Sans";
  float: left;
  display: inline-block;
  text-transform: uppercase;
  width: 80%;
  letter-spacing: 1px;
}

.btn-submit-arrow {
  border-left: 1px solid #cfcfcf;
  float: right;
  padding: 7px 15px;
  display: inline-block;
  width: 20%;
}

.btn-submit:hover {
  color: #97c545;
  background-color: #ffffff;
  border-color: #97c545;
}

.btn-submit:hover .btn-submit-arrow {
  border-color: #97c545;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #97c545;
}

.owl-theme .owl-dots .owl-dot span {
  width: 12px;
  height: 12px;
  margin: 5px 9px;
  background: #cfcfcf;
  display: block;
}

.p-less {
  padding: 0 !important;
}

.owl-dots-numb .owl-dots {
  position: relative;
}

.owl-dots-numb .owl-dots .owl-dot span {
  width: 28px;
  height: 28px;
  margin: 0;
  background: #ffffff;
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
  text-align: center;
  line-height: 28px;
}

.owl-dots-numb .owl-dots .owl-dot.active span {
  color: #fff;
}

.owl-dots-numb .owl-dots .owl-dot:hover, .owl-dots-numb .owl-dots .owl-dot:focus {
  color: #ffffff;
}

.owl-dots-numb .owl-dots {
  text-align: right;
  position: relative;
  right: 20px;
  top: -60px;
  margin-bottom: -40px;
}

@media only screen and (max-width: 479px) {
  .owl-dots-numb .owl-dots {
    right: 10px;
    top: -40px;
  }
}

.owl-dots-numb .owl-dots .owl-dot span {
  width: 28px;
  height: 28px;
  margin: 0;
  background: #ffffff;
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.owl-nav-arrow {
  position: relative;
}

.owl-nav-arrow .owl-nav {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  text-align: left;
}

@media only screen and (max-width: 479px) {
  .owl-nav-arrow .owl-nav {
    display: none;
  }
}

.owl-nav-arrow .owl-nav [class*=owl-] {
  width: 33px;
  height: 33px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
  border: 1px solid #d8d8d8;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #ffffff;
  color: #FFF;
  font-size: 20px;
  display: inline-block;
  cursor: pointer;
  text-align: center;
  line-height: 33px;
  margin: 0 15px;
}

.owl-nav-arrow .owl-nav [class*=owl-]:hover {
  background-color: #97c545;
}

.owl-nav-arrow .owl-nav [class*=owl-]:hover .nav-prev > div,
.owl-nav-arrow .owl-nav [class*=owl-]:hover .nav-next > div {
  border-color: #fff;
}

.owl-nav-arrow .owl-nav .owl-prev {
  float: left;
  position: relative;
}

.owl-nav-arrow .owl-nav .owl-prev .nav-prev > div {
  position: absolute;
  width: 10px;
  height: 10px;
  border-top: 2px solid #97c545;
  border-left: 2px solid #97c545;
  top: 0;
  right: -5px;
  bottom: 0;
  left: 0;
  margin: auto;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.owl-nav-arrow .owl-nav .owl-next {
  float: right;
  position: relative;
}

.owl-nav-arrow .owl-nav .owl-next .nav-next > div {
  position: absolute;
  width: 10px;
  height: 10px;
  border-top: 2px solid #97c545;
  border-right: 2px solid #97c545;
  top: 0;
  right: 0;
  bottom: 0;
  left: -5px;
  margin: auto;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.readmore {
  display: inline-block;
  width: 10px;
  height: 16px;
  background-image: url(img/readmore.png);
  background-repeat: no-repeat;
  margin: 0 15px;
  position: relative;
  top: 2px;
}

.owl-carousel.owl-arrow {
  position: relative;
}

.owl-carousel.owl-arrow .owl-nav {
  position: absolute;
  left: 0;
  top: 45%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  text-align: left;
  margin: 0;
}

@media only screen and (max-width: 1024px) {
  .owl-carousel.owl-arrow .owl-nav {
    top: 50%;
  }
}

@media only screen and (max-width: 479px) {
  .owl-carousel.owl-arrow .owl-nav {
    display: none;
  }
}

.owl-carousel.owl-arrow .owl-nav [class*=owl-] {
  width: 50px;
  height: 50px;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-color: transparent;
  color: #FFF;
  font-size: 20px;
  display: inline-block;
  cursor: pointer;
  text-align: center;
  line-height: 33px;
  margin: 0 15px;
}

.owl-carousel.owl-arrow .owl-nav [class*=owl-]:hover {
  background-color: transparent;
}

.owl-carousel.owl-arrow .owl-nav [class*=owl-]:hover .nav-prev > div,
.owl-carousel.owl-arrow .owl-nav [class*=owl-]:hover .nav-next > div {
  border-color: #fff;
}

.owl-carousel.owl-arrow .owl-nav .owl-prev {
  float: left;
  position: relative;
}

.owl-carousel.owl-arrow .owl-nav .owl-next {
  float: right;
  position: relative;
}

a.navbar-toggle.navbar-top-toggle {
  border-color: transparent;
  padding: 5px 7px;
  margin-right: 0;
}

a.navbar-toggle.navbar-top-toggle:hover {
  background-color: transparent;
}

.scrollup {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 50px;
  right: 100px;
  display: none;
  text-indent: -9999px;
  background: #97c545 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAA8UlEQVRYhe3WTQrCMBBA4Rfpol6nN/AcvYE3cOfOpTuP5VEEVyoq48JUQmmazNQfhAyUDqXN+5aFH48DEBHr942/701x556LiFiuVkRu/motZ7xmQrwbE8IK6MfNCAsgjG+DeLerEFpAGN+ISB0Aav9MhdAA+nEGAGgRuYCheAygQuQAYvExQDYiBRiLpwBZiDFAKp4DSCJigJx4LmAUMQTIjWsAUUQfoIlrAYOIENAo4xZAH9EAVJ0BOAA7YM3nZgVcgKVvTvofqIGT3+fAWXuAc46ZpfzOKYACKIACKIAq/Up0rsAx2L8OuAOLYP/PeQC/uV7O8NTcpwAAAABJRU5ErkJggg==") no-repeat;
  background-position: center;
}

@media only screen and (max-width: 992px) {
  .scrollup {
    display: none !important;
  }
}

/*----------  Style from Header  ----------*/
/* Блок с картинкой при первом запуске */
.first-main {
  display: block;
  position: relative;
  z-index: 2;
}

.first-main .info {
  padding: 5% 0 10px 6%;
  position: relative;
}

@media only screen and (max-width: 1400px) {
  .first-main .info {
    padding: 5% 0 10px 5%;
  }
}

.first-main .info .title {
  font: 60px "FedraSansPro-Medium";
  color: #1b1f16;
  line-height: 71px;
  margin-bottom: 20px;
  max-width: 50%;
}

@media only screen and (max-height: 768px) {
  .first-main .info .title {
    font: 48px "FedraMedium";
    line-height: 63px;
    margin-bottom: 25px;
  }
}

.first-main .info .description {
  font: 20px "Open Sans";
}

/* Меню при первом запуске*/
#content-first {
  background: none;
  display: none;
  position: relative;
  padding-bottom: 40px;
}

.img-block-sm {
  background-image: url("/templates/principnovo/new-src/css/img/first-screen-1920.jpg");
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 430px;
  z-index: 1;
}

@media only screen and (max-width: 1400px) {
  .img-block-sm {
    background-image: url("/templates/principnovo/new-src/images/1280_white.png");
    -webkit-background-size: cover;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 430px;
    z-index: 1;
  }
}

@media only screen and (max-width: 1280px) {
  .img-block-sm {
    background-image: url("../images/768.png");
    -webkit-background-size: cover;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-height: 400px;
    z-index: 1;
  }
}

.first-visit {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

@media only screen and (max-width: 479px) {
  .first-visit {
    position: relative;
  }
}

@media only screen and (max-height: 650px) {
  .first-visit {
    position: relative;
  }
}

.first-visit:before {
  content: '';
  background-image: url("/templates/principnovo/new-src/css/img/first-screen-1920.jpg");
  -webkit-background-size: cover;
  background-size: cover;
  background-position: right;
  position: absolute;
  top: -430px;
  left: 0;
  width: 100%;
  height: 100%;
  height: 430px;
  z-index: -1;
}

@media only screen and (max-width: 1280px) {
  .first-visit:before {
    background-image: url("/templates/principnovo/new-src/images/1280_white.png");
    top: -320px;
    height: 325px;
  }
}

@media only screen and (max-width: 768px) {
  .first-visit:before {
    background-image: url("../images/768.png");
    top: -320px;
    height: 325px;
    background-position: center bottom;
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
  }
}

.menu .item {
  height: 210px;
  text-align: center;
}

@media only screen and (max-height: 768px) {
  .menu .item {
    height: auto;
  }
}

.expand {
  padding-top: 30px;
  padding-bottom: 20px;
  display: none;
}

.expand:hover {
  cursor: pointer;
}

@media only screen and (max-width: 479px) {
  .navbar .navbar-brand img {
    padding-left: 15px !important;
  }
}

@media only screen and (max-width: 479px) {
  .navbar .navbar-brand--shop img {
    padding-left: 0 !important;
    margin-top: 10px;
  }
}

@media only screen and (max-width: 1200px) {
  .navbar-top {
    padding: 10px 0;
  }
}

@media only screen and (max-width: 767px) {
  .navbar-top {
    padding: 0;
  }
}

.header-basket {
  display: inline-block;
  color: #696969;
  font-family: "Open Sans";
  font-size: 13px;
  line-height: 50px;
  font-weight: 400;
  background-image: url(img/basket.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
}

.header-basket:hover {
  text-decoration: none;
}

.header-basket .price-desktop {
  display: block;
}

@media only screen and (max-width: 540px) {
  .header-basket .price-desktop {
    display: none;
  }
}

.header-basket .price-mobile {
  display: none;
}

@media only screen and (max-width: 540px) {
  .header-basket .price-mobile {
    display: block;
  }
}

@media only screen and (max-width: 540px) {
  .header-basket {
    float: right;
  }
}

.header-login {
  display: block;
  color: #696969;
  font-family: "Open Sans";
  font-size: 13px;
  line-height: 50px;
  font-weight: 400;
  background-image: url(img/login.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
}

.header-login:hover {
  text-decoration: none;
}

.header-login:focus {
  outline: none;
}

.navbar-btn-box {
  padding-right: 15px;
  height: 55px;
  line-height: 55px;
  z-index: 1;
}

@media only screen and (max-width: 1024px) {
  .navbar-btn-box {
    float: none !important;
    position: absolute;
    top: 0;
    right: 100px;
    padding-right: 0;
  }
}

@media only screen and (max-width: 767px) {
  .navbar-btn-box {
    right: 70px;
  }
}

@media only screen and (max-width: 400px) {
  .navbar-btn-box {
    right: 60px;
  }
}

.navbar-btn-box .header-basket,
.navbar-btn-box .header-login {
  display: inline-block;
  width: 50px;
  height: 55px;
  line-height: 55px;
  padding-left: 0;
  background-position: center;
}

@media only screen and (max-width: 400px) {
  .navbar-btn-box .header-basket,
  .navbar-btn-box .header-login {
    width: 40px;
  }
}

.navbar-btn-box .header-login {
  background-image: url(img/login-waite.png);
}

.navbar-btn-box .header-basket {
  background-image: url(img/basket-waite.png);
}

.header-phone {
  position: relative;
}

@media only screen and (max-width: 991px) {
  .header-phone {
    margin-left: -10px;
    margin-right: -10px;
  }
}

.header-phone:before {
  content: '';
  display: block;
  width: 1px;
  height: 100%;
  border-left: 1px solid #e4e4e4;
  position: absolute;
  top: 0;
  left: -40px;
}

@media only screen and (max-width: 1200px) {
  .header-phone:before {
    left: -20px;
  }
}

.header-phone a,
.header-phone span {
  display: block;
  text-align: left;
  color: #000000;
  font-family: "Open Sans";
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}

.header-phone a:hover,
.header-phone span:hover {
  text-decoration: none;
}

@media only screen and (max-width: 1200px) {
  .header-phone a,
  .header-phone span {
    font-size: 16px;
  }
}

@media only screen and (max-width: 991px) {
  .header-phone a,
  .header-phone span {
    font-size: 14px;
  }
}

.header-phone span {
  color: #696969;
  font-family: "Open Sans";
  font-size: 12px;
  font-weight: 400;
  line-height: 17px;
}

.nav-main-box {
  position: relative;
  background-color: #474a46;
}

@media only screen and (max-width: 479px) {
  .nav-main-box {
    margin: 0 -15px;
  }
}

.navbar-bottom {
  display: block;
  color: #fff;
  position: relative;
}

@media only screen and (max-width: 1200px) {
  .navbar-bottom {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .navbar-bottom {
    margin-bottom: 20px;
  }
}

.navbar-bottom .navbar-right {
  float: right !important;
}

@media only screen and (max-width: 991px) {
  .navbar-bottom .navbar-right {
    float: none !important;
  }
}

@media only screen and (max-width: 1024px) {
  .navbar-bottom .navbar-toggle {
    display: block;
    position: absolute;
    top: 0;
    right: 12px;
    margin-top: 3px;
    margin-right: 0;
    max-width: 54px;
  }
}

@media only screen and (max-width: 767px) {
  .navbar-bottom .navbar-toggle {
    display: block;
    position: absolute;
    top: 0;
    right: 5px;
    margin-top: 8px;
    margin-right: 0;
    max-width: 54px;
  }
}

.navbar-bottom .collapse {
  display: block;
}

@media only screen and (max-width: 1024px) {
  .navbar-bottom .collapse {
    display: none !important;
    width: 100%;
  }
}

.navbar-bottom .collapse.in {
  display: block !important;
  overflow-y: visible;
}

.navbar-bottom .search {
  line-height: 55px;
  color: #fff;
  width: 34%;
  position: relative;
  padding-left: 15px;
}

@media only screen and (max-width: 1200px) {
  .navbar-bottom .search {
    width: 25%;
  }
}

@media only screen and (max-width: 1024px) {
  .navbar-bottom .search {
    float: none !important;
    width: -webkit-calc(100% - 120px);
    width: calc(100% - 120px);
    display: inline-block;
  }
}

@media only screen and (max-width: 480px) {
  .navbar-bottom .search {
    width: 100%;
  }
}

.navbar-bottom .search a {
  color: #fff;
  display: block;
  position: relative;
  width: 100%;
  height: 55px;
  display: block;
  float: left;
  text-decoration: none;
}

.navbar-bottom .search a:before {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 15px;
  left: 0;
  background-image: url(img/search.png);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.navbar-bottom .search a.active {
  width: 40px;
}

.navbar-bottom .search a.active:before {
  background-image: url(img/close.png);
}

.navbar-bottom .search a:hover {
  text-decoration: none;
}

.navbar-bottom .search .search-text {
  padding-left: 40px;
}

.navbar-bottom .search .search-box {
  display: block;
  float: left;
  width: -webkit-calc(100% - 40px);
  width: calc(100% - 40px);
  z-index: 10;
  position: relative;
}

@media only screen and (max-width: 991px) {
  .navbar-bottom .search .search-box {
    width: -webkit-calc(100% - 90px);
    width: calc(100% - 90px);
  }
}

.navbar-bottom .search .search-form {
  display: block;
  padding: 0 10px 0 0;
  margin: -3px 0 0 0;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

@media only screen and (max-width: 767px) {
  .navbar-bottom .search .search-form {
    padding-top: 12px;
  }
}

.navbar-bottom .search .search-form .form-group {
  position: relative;
  width: 100%;
  height: 40px;
  line-height: 40px;
}

.navbar-bottom .search .search-form input[type="text"] {
  height: 40px;
  line-height: 40px;
  width: 100%;
}

.navbar-bottom .search .search-form .btn {
  background-color: transparent;
  background-image: url(img/search-dark.png);
  background-repeat: no-repeat;
  background-position: center;
  border: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  right: 0;
}

/*----------  Style from Footer  ----------*/
/* Footer */
.upper-footer {
  background-color: #ffffff;
  padding: 45px 0 40px;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
}

@media only screen and (max-width: 479px) {
  .upper-footer {
    padding: 25px 5px 25px 20px !important;
    margin-bottom: 0 !important;
  }
}

.upper-footer > .container > div {
  padding-left: 0;
  padding-right: 20px;
}

.upper-footer h4 {
  margin-bottom: 50px;
}

.upper-footer .contact .item {
  margin-bottom: 20px;
}

.upper-footer .contact .item > td {
  padding-bottom: 20px;
  line-height: 28px;
}

.upper-footer .contact .item .footer-img {
  padding-right: 20px;
  width: 50px;
  display: inline-block;
}

@media only screen and (max-width: 479px) {
  .upper-footer .contact .item .footer-img {
    width: 40px;
    padding-right: 10px;
  }
}

.upper-footer .contact .item div {
  display: inline-block;
}

.upper-footer .social-buttons {
  margin-top: 40px;
}

.upper-footer .work-time {
  line-height: 26px;
  font-size: 16px;
}

.bottom-footer {
  padding: 50px 0;
  background-color: #f5f5f5;
}

.bottom-footer .item {
  margin-bottom: 30px;
}

.bottom-footer .item:last-child {
  margin-bottom: 0;
}

.bottom-footer .item ul {
  list-style: none;
  padding: 0;
}

.bottom-footer .item ul li {
  padding: 5px 0;
  font-size: 13px;
}

.bottom-footer .item ul li a {
  color: #696969;
}

.bottom-footer .item .item-title-upper {
  font: 700 14px "Open Sans";
  text-transform: uppercase;
  color: #696969;
  margin-bottom: 10px;
}

.bottom-footer .item .item-title {
  font: 700 14px "Open Sans";
  color: #696969;
  margin-bottom: 15px;
}

.bottom-footer .copyright {
  text-transform: uppercase;
  color: #696969;
}

/*----------   Style from Menu   ----------*/
.navbar {
  padding-top: 18px;
  padding-bottom: 10px;
  background-color: #ffffff;
  margin-bottom: 0;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  -webkit-transition: top 1s ease-out 0.5s;
  -moz-transition: top 1s ease-out 0.5s;
  -o-transition: top 1s ease-out 0.5s;
  transition: top 1s ease-out 0.5s;
}

.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a.active, .navbar .navbar-nav > li > a:focus {
  background: #97c545 none;
  color: #ffffff;
}

.navbar .nav .open > a {
  background: #97c545 none;
  color: #ffffff;
}

.navbar .nav .open > a:hover, .navbar .nav .open > a:focus {
  background: #97c545 none;
  color: #ffffff;
}

.navbar .navbar-nav > li > a {
  padding: 10px 15px;
  color: #000000;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
  font-size: 13px;
}

.navbar .navbar-brand {
  padding: 0;
}

.navbar .phone {
  padding: 10px 15px;
  display: inline-block;
  font: 300 18px "Open Sans";
}

.navbar .navbar-right .dropdown-menu {
  left: 0;
  right: auto;
}

.navbar .dropdown-menu {
  font-size: 13px;
  min-width: 200px;
  padding: 15px 0;
  margin: 2px 0 0;
  background: rgba(255, 255, 255, 0.94);
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.navbar .dropdown-menu > li > a {
  padding: 10px 40px;
}

.navbar .dropdown-menu > li > a:hover {
  color: #ffffff;
  background: #97c545;
}

@media only screen and (max-width: 992px) {
  .navbar .dropdown-menu > li > a {
    text-align: center;
  }
}

.dropdown-menu > li > a:focus {
  color: #ffffff;
  background: #97c545;
}

/* Navigation при первом посещении */
.navbar-first {
  padding-top: 30px;
  padding-bottom: 10px;
  -webkit-transition: top 1s ease-out 0.5s;
  -moz-transition: top 1s ease-out 0.5s;
  -o-transition: top 1s ease-out 0.5s;
  transition: top 1s ease-out 0.5s;
}

.navbar-first .navbar-nav > li > a:hover {
  color: #ffffff;
  background: #97c545 none;
}

.navbar .navbar-nav > li > a.active, .navbar .navbar-nav > li > a:focus {
  color: #ffffff;
  background: #97c545 none;
}

.navbar .nav .open > a {
  color: #ffffff;
  background: #97c545 none;
}

.navbar .nav .open > a:hover, .navbar .nav .open > a:focus {
  color: #ffffff;
  background: #97c545 none;
}

.navbar-first .navbar-nav > li > a {
  padding: 15px 20px;
  color: #000000;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
  font: 600 14px "Open Sans";
}

.navbar-first .navbar-brand {
  padding: 0;
  width: 260px;
  height: 80px;
  padding-top: 40px;
}

.navbar-first .phone {
  text-align: right;
  font: 300 18px "Open Sans";
}

.navbar-first .nav {
  margin-top: 35px;
}

.navbar-first .navbar-right .dropdown-menu {
  left: 0;
  right: auto;
}

.navbar-first .dropdown-menu {
  font-size: 13px;
  min-width: 200px;
  padding: 5px 0;
  margin: 2px 0 0;
  background: rgba(255, 255, 255, 0.94);
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.09);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.09);
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.navbar-first .dropdown-menu > li > a {
  padding: 10px 80px 10px 30px;
}

.navbar-first .dropdown-menu > li > a:hover {
  color: #ffffff;
  background: #97c545 none;
}

.dropdown-menu > li > a:focus {
  color: #ffffff;
  background: #97c545 none;
}

.menu {
  margin-top: 4.6vh;
  margin-bottom: 1vh;
  background-color: transparent;
}

@media only screen and (max-width: 1400px) {
  .menu {
    margin-top: 4.6vh;
    margin-bottom: 4vh;
    background-color: transparent;
  }
}

@media only screen and (max-height: 768px) {
  .menu {
    margin-top: 10px;
    margin-bottom: 20px;
  }
}

.menu .item .img-wrapper {
  width: 100%;
  height: 140px;
  position: relative;
}

.menu .item .img-wrapper img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.menu .item .menu-title {
  font: 600 15px "Open Sans";
  line-height: 24px;
}

.sidebar {
  padding-left: 0;
  list-style: none;
}

.sidebar > li {
  padding: 10px 0 10px 30px;
  position: relative;
}

.sidebar > li > a {
  font: 600 15px "Open Sans";
  line-height: 24px;
  display: block;
}

.sidebar > li:hover > a {
  color: greenyellow;
  text-decoration: none;
}

.sidebar > li.active > a {
  color: greenyellow;
  position: relative;
}

.sidebar > li.active:before {
  content: '';
  border-left: 1px solid greenyellow;
  position: absolute;
  left: 0;
  top: 2px;
  height: 40px;
}

.navbar-bottom .navbar-nav li a {
  padding: 0 15px;
  line-height: 55px;
  color: #ffffff;
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: 600;
  text-shadow: none;
  outline: none;
}

.navbar-bottom .navbar-nav li a:hover, .navbar-bottom .navbar-nav li a:focus {
  background-color: #97c545;
  outline: none;
}

@media only screen and (max-width: 1024px) {
  .navbar-bottom .navbar-nav li a {
    line-height: 30px;
    padding: 10px 0;
  }
}

@media only screen and (max-width: 1024px) {
  .navbar-bottom .navbar-nav li {
    float: none;
    width: 100%;
    text-align: center;
  }
}

@media only screen and (max-width: 1024px) {
  .navbar-bottom .navbar-nav {
    display: block;
    width: 100%;
    margin: 0;
  }
}

.breadcrumb {
  margin-bottom: 10px;
  margin-top: 10px;
}

.breadcrumb li {
  font-family: "Open Sans";
  font-size: 12px;
  color: #c6c6c6;
}

.breadcrumb li a,
.breadcrumb li span {
  font-family: "Open Sans";
  font-size: 12px;
  color: #c6c6c6;
}

.breadcrumb li a:hover,
.breadcrumb li span:hover {
  text-decoration: none;
  color: #97c545;
}

.breadcrumb li.active {
  font-family: "Open Sans";
  color: #97c545;
}

.breadcrumb li.active a,
.breadcrumb li.active span {
  color: #97c545;
}

@media only screen and (max-width: 1024px) {
  .navbar-toggle {
    margin-right: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .navbar-toggle {
    margin-right: 20px;
  }
}

@media only screen and (max-width: 480px) {
  .navbar-toggle {
    margin-right: 5px;
  }
}

/*----------  Style from Sprite  ----------*/
/*--------- Style from Typography ---------*/
h4, h5, h6 {
  margin-bottom: 20px;
}

h4.title-item {
  font: 600 29px "Open Sans";
  color: #474a46;
  margin-top: 0;
}

h4.title-item-extra_bold {
  font: 800 17px "Open Sans";
  text-transform: uppercase;
  color: #1d2610;
  line-height: 26px;
  margin-top: 0;
}

h5.sub-title-item {
  font: 600 30px "Open Sans";
  color: #474a46;
  margin-top: 0;
  line-height: 40px;
}

h6.title-item {
  font: 500 italic 29px "Open Sans";
  color: #ffffff;
}

/*=====          End of BASICS       ======*/
/*===========================================
=                  BLOCKS                   =
===========================================*/
/*------- Style from block-custome --------*/
.pagination-box {
  display: block;
  margin-top: 30px;
  margin-bottom: 100px;
}

.pagination-box .pagination {
  margin: 0;
}

.pagination-box .pagination > li > a,
.pagination-box .pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  text-decoration: none;
  background-color: transparent;
  border: 0;
  font-family: "Open Sans";
  font-size: 18px;
  font-weight: 600;
  color: #1d2610;
}

.pagination-box .pagination > li.active > a,
.pagination-box .pagination > li.active > span {
  background-color: #97c545;
  color: #fff;
}

/*------- Style from promo --------*/
.s-promo {
  position: relative;
  background-image: url(img/bg__promo-block.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
  padding: 80px 80px 100px 80px;
  margin-bottom: 50px;
}

@media only screen and (max-width: 1024px) {
  .s-promo {
    padding: 50px;
  }
}

@media only screen and (max-width: 767px) {
  .s-promo {
    padding: 30px 20px;
  }
}

.s-promo .promo__title {
  font-family: "Open Sans";
  font-size: 46px;
  font-weight: 300;
  color: #ffffff;
  text-align: left;
}

@media only screen and (max-width: 1200px) {
  .s-promo .promo__title {
    font-size: 40px;
  }
}

@media only screen and (max-width: 1024px) {
  .s-promo .promo__title {
    font-size: 36px;
    line-height: normal;
  }
}

@media only screen and (max-width: 767px) {
  .s-promo .promo__title {
    font-size: 22px;
  }
}

.s-promo .promo__price {
  font-family: "Open Sans";
  font-size: 46px;
  font-weight: 300;
  color: #bcd64f;
  text-align: left;
}

@media only screen and (max-width: 1200px) {
  .s-promo .promo__price {
    font-size: 40px;
  }
}

@media only screen and (max-width: 1024px) {
  .s-promo .promo__price {
    font-size: 36px;
    line-height: normal;
  }
}

@media only screen and (max-width: 767px) {
  .s-promo .promo__price {
    font-size: 22px;
    line-height: normal;
    margin: 0;
    padding: 0;
  }
}

.s-promo .promo__price span {
  font-weight: 700;
  font-family: "Open Sans";
  margin-left: 10px;
}

.s-promo .promo__price .rub {
  font-family: "Helvetica";
  font-weight: 300;
  line-height: 54px;
}

/*------- Style from form --------*/
.s-feedback {
  background-color: #fff;
  padding: 50px;
  margin-bottom: 50px;
}

@media only screen and (max-width: 1024px) {
  .s-feedback {
    padding: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .s-feedback {
    padding: 30px;
  }
}

.s-feedback .feedback {
  max-width: 545px;
  margin: 0 auto;
}

@media only screen and (max-width: 767px) {
  .s-feedback .feedback {
    max-width: 100%;
  }
}

.s-feedback .feedback h4 {
  font-family: "Open Sans";
  font-size: 15px;
  color: #1d2610;
  line-height: 26px;
  font-weight: 800;
}

.feedback .form-group,
.resume .form-group,
.reviews-form-box .form-group {
  margin-bottom: 20px;
}

.feedback h4,
.resume h4,
.reviews-form-box h4 {
  font: 600 15px "Open Sans";
  text-transform: uppercase;
  line-height: 26px;
  margin-top: 0;
}

.feedback label,
.resume label,
.reviews-form-box label {
  font: 300 13px "Open Sans";
}

.feedback input,
.resume input,
.reviews-form-box input {
  background-color: rgba(255, 255, 255, 0.4);
  height: 45px;
  font: 600 16px "Open Sans";
}

.feedback textarea,
.resume textarea,
.reviews-form-box textarea {
  background-color: rgba(255, 255, 255, 0.4);
  font: 600 16px "Open Sans";
}

.s-resume > .container {
  background-color: #fff;
  padding: 50px;
  margin-bottom: 50px;
}

@media only screen and (max-width: 1024px) {
  .s-resume > .container {
    padding: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .s-resume > .container {
    padding: 30px;
  }
}

@media only screen and (max-width: 479px) {
  .s-resume > .container {
    margin: 0 10px;
    padding: 15px;
  }
}

.s-resume .resume {
  max-width: 545px;
  margin: 0 auto;
}

@media only screen and (max-width: 767px) {
  .s-resume .resume {
    max-width: 100%;
  }
}

.s-resume .resume h4 {
  font-family: "Open Sans";
  font-size: 15px;
  color: #1d2610;
  line-height: 26px;
  font-weight: 800;
}

.label-custom {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  color: #000000;
  font: 300 13px "Open Sans";
}

.file-upload {
  position: relative;
  overflow: hidden;
  width: 300px;
  height: 50px;
  line-height: 50px;
  border: 1px dashed #cfcfcf;
  background-color: #ffffff;
  background-image: url(img/shape.png);
  background-position: 5% center;
  background-repeat: no-repeat;
  color: #000000;
  font-family: "Open Sans";
  font-size: 13px;
  font-weight: 400;
}

@media only screen and (max-width: 479px) {
  .file-upload {
    width: 100%;
  }
}

.file-upload:hover {
  border: 1px dashed #97c545;
}

.file-upload input[type="file"] {
  display: none;
}

.file-upload label {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.file-upload span {
  line-height: 50px;
  padding-left: 55px;
}

.reviews-form-box {
  max-width: 545px;
}

/*------- Style from modal --------*/
@media only screen and (max-width: 479px) {
  .modal .modal-dialog {
    max-width: 90%;
    margin: 10% 7% 0 3%;
  }
}

.modal .modal-content {
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background-color: #ffffff;
  text-align: center;
  padding: 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  box-sizing: border-box;
}

@media only screen and (max-width: 479px) {
  .modal .modal-content {
    padding: 30px 20px;
  }
}

.modal .modal-header {
  padding: 0;
  border-bottom: 0;
}

.modal .modal-title {
  color: #1d2610;
  font-family: "FedraSansPro-Medium";
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  text-transform: uppercase;
  letter-spacing: 1.25px;
  margin-bottom: 50px;
}

@media only screen and (max-width: 479px) {
  .modal .modal-title {
    margin-bottom: 30px;
  }
}

.modal .close {
  position: absolute;
  top: 20px;
  right: 20px;
  color: #000;
  font-size: 40px;
  opacity: 1;
}

.modal .close:hover {
  text-decoration: none;
}

.modal .close:focus {
  outline: none;
}

@media only screen and (max-width: 479px) {
  .modal .close {
    top: 10px;
    right: 10px;
  }
}

.modal .modal-body {
  padding: 0;
}

.modal .form-group {
  position: relative;
}

.modal .form-group:before, .modal .form-group:after {
  content: "";
  display: table;
}

.modal .form-group:after {
  clear: both;
}

.modal input {
  height: 60px;
  border: 1px solid #93c44a;
  background-color: #ffffff;
  padding-top: 25px;
}

.modal label {
  height: 14px;
  color: #696969;
  font-family: "Open Sans";
  font-size: 11px;
  font-weight: 600;
  line-height: 14px;
  text-transform: uppercase;
  position: absolute;
  top: 10px;
  left: 10px;
}

.modal .form-login__foget {
  float: right;
  color: #000000;
  font-family: "Open Sans";
  font-size: 13px;
  font-weight: 600;
  line-height: 28px;
}

.modal .fgroup {
  margin: 30px 0;
}

.modal .fgroup .btn-submit {
  width: 100%;
}

@media only screen and (max-width: 479px) {
  .modal .fgroup {
    margin: 20px 0;
  }
}

.modal .form-login__regist {
  color: #000000;
  font-family: "Open Sans";
  font-size: 13px;
  font-weight: 600;
  line-height: 28px;
}

/*=====          End of BLOCKS       ======*/
/*===========================================
=                  SECTION                  =
===========================================*/
/*------- Style from Base Section  --------*/
/*-------    Style from Article    --------*/
.main-content {
  background-color: #ffffff;
  margin-bottom: 50px;
  padding: 40px 40px 80px 50px;
}

@media only screen and (max-width: 1024px) {
  .main-content {
    padding: 20px 20px 40px 20px;
  }
}

article {
  padding: 10px 10px 10px 10px;
}

@media only screen and (max-width: 479px) {
  article {
    padding: 0;
  }
}

.article-title {
  color: #000000;
  font-family: "Open Sans";
  font-size: 30px;
  font-weight: 600;
  line-height: 41px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media only screen and (max-width: 991px) {
  .article-title {
    font-size: 26px;
    line-height: 1.2;
  }
}

@media only screen and (max-width: 767px) {
  .article-title {
    font-size: 24px;
  }
}

@media only screen and (max-width: 479px) {
  .article-title {
    font-size: 18px;
  }
}

.article-title a:hover {
  text-decoration: none;
}

/*=====          End of SECTION      ======*/
/*===========================================
=                   PAGES                   =
===========================================*/
/*-------   Style from Home Page   --------*/
/* Главная - Наши услуги */
.service-block {
  margin-top: 50px;
  margin-bottom: 160px;
  position: relative;
}

.service-block img {
  width: 880px;
  height: 515px;
}

.service-block .service-block-info {
  position: absolute;
  width: 680px;
  left: 42%;
  top: 10%;
  -webkit-transform: translateY(-30%);
  -ms-transform: translateY(-30%);
  transform: translateY(-30%);
  background-color: #fff;
  padding: 45px 100px 40px 80px;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
}

.service-block .service-block-info .description {
  margin-bottom: 70px;
  color: #474a46;
  line-height: 24px;
}

/* Главная - Наши работы */
.portfolio-block {
  position: relative;
  margin-bottom: 195px;
}

.portfolio-block .portfolio-block-info {
  position: absolute;
  z-index: 3;
  left: 0;
  top: -60px;
  width: 480px;
  background-color: #fff;
  padding: 45px 100px 60px 80px;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
}

.portfolio-block .portfolio-block-info .title {
  font: 800 18px "Open Sans";
  text-transform: uppercase;
  margin-bottom: 20px;
  margin-top: 0;
}

.portfolio-block .portfolio-block-info .description {
  color: #474a46;
  line-height: 24px;
}

.portfolio-block .title-item-extra_bold {
  margin-bottom: 10px;
}

.portfolio-block .item {
  position: relative;
  margin-bottom: 20px;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}

.portfolio-block .title-item {
  margin-bottom: 10px;
}

.portfolio-block .item:after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.35);
  display: block;
  z-index: 2;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}

.portfolio-block .item:hover:after {
  background-color: rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}

.portfolio-block .item-title-block {
  position: absolute;
  top: 35px;
  z-index: 3;
  color: #ffffff;
}

.portfolio-block .item:nth-child(even) .item-title-block {
  right: 11%;
}

.portfolio-block .item:nth-child(odd) .item-title-block {
  left: 7%;
}

.portfolio-block .btn-more-text {
  font-size: 12px;
}

.portfolio-block .item-title-block .sub-title {
  font: italic 500 15px "Open Sans";
}

.portfolio-block .portfolio-btn-wrapper {
  position: absolute;
  bottom: -80px;
  z-index: 3;
  background: #ffffff;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  padding: 45px 75px 45px 70px;
}

/* Главная - Компания принцип Novo */
.about-block {
  position: relative;
  margin-bottom: 160px;
}

.about-block .counters {
  background: url("../images/about2.png") no-repeat bottom 0 right 20%, #40433c;
  width: 50%;
  padding: 70px 30px;
}

.about-block .counters .item {
  display: inline-block;
  max-width: 32.7%;
  vertical-align: top;
  padding: 0 15px;
}

.about-block .counters .item .count {
  font: 300 75px "Open Sans";
  color: #97c545;
}

.about-block .counters .item .info {
  font: 600 11px "Open Sans";
  color: #ffffff;
  line-height: 24px;
}

.about-block .about-block-info {
  position: absolute;
  width: 580px;
  right: 0;
  top: -30px;
  background-color: #fff;
  padding: 60px 80px 75px 80px;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
}

.about-block .about-block-info .description {
  margin-bottom: 80px;
  color: #474a46;
}

/* Главная - Продажа растений */
.sales-block {
  position: relative;
  margin-bottom: 150px;
}

.sales-block:after {
  content: '';
  position: absolute;
  width: 330px;
  height: 450px;
  right: 10%;
  bottom: -25px;
  background: url("../images/sales2.png") no-repeat center center;
}

.sales-block .sales-block-info {
  position: absolute;
  z-index: 3;
  left: 0;
  bottom: -60px;
  width: 480px;
  background-color: #fff;
  padding: 45px 100px 60px 80px;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
}

.sales-block .sales-block-info .description {
  margin-bottom: 75px;
  line-height: 24px;
  color: #474a46;
}

/* Главная - Наши акции */
.stock-block {
  margin-top: 50px;
  margin-bottom: 90px;
  position: relative;
}

.stock-block .item .stock-bg {
  width: 880px;
}

.stock-block .item .star-label {
  position: absolute;
  width: 120px;
  height: 120px;
  left: -120px;
  top: 0;
}

@media only screen and (max-width: 768px) {
  .stock-block .item .star-label {
    left: 0;
    top: -120px;
  }
}

@media only screen and (max-width: 768px) {
  .stock-block .item .star-label {
    left: 0;
    top: -50px;
    width: 50px;
    height: 50px;
  }
}

.stock-block .service-block-info {
  position: absolute;
  width: 680px;
  right: 0;
  top: 30%;
  -webkit-transform: translateY(-30%);
  -ms-transform: translateY(-30%);
  transform: translateY(-30%);
  background-color: #fff;
  padding: 45px 100px 110px 80px;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
}

.stock-block .service-block-info .description {
  margin-bottom: 70px;
  color: #474a46;
}

.stock-block .owl-dots {
  margin-top: 0;
  position: absolute;
  top: 435px;
  left: 530px;
}

@media only screen and (max-width: 768px) {
  .stock-block .owl-dots {
    top: 500px;
    left: auto;
    right: 10px;
  }
}

@media only screen and (max-width: 680px) {
  .stock-block .owl-dots {
    display: none;
  }
}

/* Главная - Последние события */
.last-events-block {
  padding: 50px 80px 55px;
  margin-bottom: 90px;
  background-color: #ffffff;
  position: relative;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
}

.last-events-block h4 {
  margin-bottom: 50px;
}

.last-events-block h5 {
  margin: 30px 0 20px;
  height: 80px;
}

.last-events-block .stock-bg {
  width: 880px;
  height: 610px;
}

.last-events-block .item {
  padding-left: 60px;
  padding-right: 20px;
}

.last-events-block .item.right-line {
  border-right: 1px solid #cfcfcf;
  padding: 0 60px 0 0;
}

.last-events-block .item .description {
  margin-bottom: 50px;
  height: 100px;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}

.last-events-block .service-block-info {
  position: absolute;
  width: 680px;
  left: 45%;
  top: 30%;
  -webkit-transform: translateY(-30%);
  -ms-transform: translateY(-30%);
  transform: translateY(-30%);
  background-color: #fff;
  padding: 45px 100px 40px 80px;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
}

.last-events-block .service-block-info .description {
  margin-bottom: 70px;
  color: #474a46;
}

/*----   Style from Contacts Page   ------*/
/* Страница Контакты Начало */
.contact-page {
  background-color: #cfcfcf;
  color: #ffffff;
  padding: 40px 180px 40px 80px;
}

.contact-page .info h4 {
  font: 600 15px "Open Sans";
  text-transform: uppercase;
  line-height: 26px;
  margin-top: 0;
}

.contact-page .info .item {
  margin-bottom: 30px;
}

.contact-page .info .item > div {
  display: inline-block;
  vertical-align: middle;
}

.contact-page .info .item .img-wrapper {
  padding: 0 5px;
}

.contact-page .info .item-title {
  font: 300 14px "Open Sans";
  margin-bottom: 5px;
}

.contact-page .info .item-value {
  font: 600 15px "Open Sans";
}

.contact-page .feedback .form-group {
  margin-bottom: 20px;
}

.contact-page .feedback h4 {
  font: 600 15px "Open Sans";
  text-transform: uppercase;
  line-height: 26px;
  margin-top: 0;
}

.contact-page .feedback label {
  font: 300 13px "Open Sans";
}

.contact-page .feedback input {
  background-color: rgba(255, 255, 255, 0.4);
  height: 45px;
  font: 600 16px "Open Sans";
}

.contact-page .feedback textarea {
  background-color: rgba(255, 255, 255, 0.4);
  font: 600 16px "Open Sans";
}

/*----   Style from Service Page   ------*/
/* Страница Услуги Начало */
/* Меню Услуг */
.service-menu {
  position: relative;
  text-align: right;
  margin-top: 30px;
  margin-bottom: 60px;
}

.service-menu .service-layer {
  position: absolute;
  top: 0;
  right: 0;
  width: 980px;
  height: 100%;
  z-index: 1;
  background: rgba(0, 0, 0, 0.35);
  padding: 100px 50px 30px 250px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (max-width: 1024px) {
  .service-menu .service-layer {
    padding: 20px 20px 20px 40px;
  }
}

.service-menu .service-layer .title {
  font: bold 28px "Open Sans";
  color: #ffffff;
  text-align: left;
}

.service-menu .service-layer .text {
  font-family: "Open Sans";
  font-size: 26px;
  color: #ffffff;
  line-height: 30px;
  text-align: left;
}

.service-menu .service-page-bg {
  margin-left: auto;
  width: 980px;
  height: 560px;
}

.service-menu .items {
  text-align: left;
  position: absolute;
  left: 0;
  top: 30px;
  width: 380px;
  background-color: #fff;
  color: #000;
  padding: 15px 30px 20px 45px;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  display: table;
  border-spacing: 25px;
  z-index: 2;
}

.service-menu .items .item {
  margin-bottom: 30px;
  display: table-row;
}

.service-menu .items img {
  max-width: 50px;
  max-height: 40px;
}

.service-menu .items .item > div {
  display: table-cell;
}

.service-menu .items .item .item-img-wrapper {
  text-align: center;
}

.service-menu .items .item .text {
  font: 600 15px "Open Sans";
}

/* Категории услуг */
.service-items .item {
  margin-bottom: 80px;
  position: relative;
}

.service-items .item h4 {
  font-size: 18px;
}

.service-items .item > img {
  width: 880px;
  height: 610px;
}

.service-items .item .description {
  position: absolute;
  width: 680px;
  right: 0;
  top: 40px;
  background-color: #fff;
  color: #000;
  padding: 45px 100px 40px 80px;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
}

.service-items .item .description ul {
  margin-top: 20px;
  padding-left: 18px;
  margin-bottom: 20px;
}

.service-items .item .description .item-counter {
  font: 300 64px "Open Sans";
  color: #97c545;
}

.service-items .item .description .item-readmore {
  display: block;
  color: #97c545;
  margin-bottom: 10px;
}

.service-items .item .description .item-readmore:hover {
  text-decoration: none;
}

.service-items .item .description .footer-item > div {
  display: inline-block;
  vertical-align: middle;
}

.service-items .item .right-part {
  position: absolute;
  right: 50px;
  bottom: 30px;
}

.service-items .item .right-part img {
  height: 130px;
}

.service-items .item .description .counter-text {
  width: 265px;
}

.service-items .item:nth-child(even) > img {
  margin-left: auto;
}

.service-items .item:nth-child(even) .description {
  left: 0;
}

.service__title {
  font-family: "Open Sans";
  font-size: 30px;
  color: #000000;
  line-height: 42px;
  font-weight: 600;
  text-align: left;
  margin-top: 0;
  margin-bottom: 30px;
}

@media only screen and (max-width: 1200px) {
  .service__title {
    font-size: 26px;
  }
}

@media only screen and (max-width: 1024px) {
  .service__title {
    font-size: 24px;
    line-height: normal;
  }
}

@media only screen and (max-width: 767px) {
  .service__title {
    font-size: 18px;
  }
}

.service__subtitle {
  font-family: "Open Sans";
  font-size: 18px;
  color: #000000;
  font-weight: 600;
  margin: 40px 0 20px;
}

@media only screen and (max-width: 767px) {
  .service__subtitle {
    font-size: 16px;
  }
}

.service__content {
  max-width: 930px;
  margin-left: auto;
  padding-right: 50px;
  padding-bottom: 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (max-width: 1200px) {
  .service__content {
    padding-right: 0 !important;
    padding-left: 50px;
  }
}

@media only screen and (max-width: 767px) {
  .service__content {
    padding-left: 0;
    padding-bottom: 30px;
  }
}

.service__video {
  max-width: 930px;
  margin-left: auto;
  padding-right: 50px;
}

@media only screen and (max-width: 1200px) {
  .service__video {
    max-width: 100%;
    padding-right: 0;
  }
}

.service__media {
  position: relative;
  margin: 0 -50px 20px -60px;
}

@media only screen and (max-width: 1024px) {
  .service__media {
    margin: 0 -30px 20px -30px;
  }
}

@media only screen and (max-width: 479px) {
  .service__media {
    margin: 0 -20px 20px -20px;
  }
}

.service__media-img {
  display: block;
  max-height: 495px;
}

@media only screen and (max-width: 1024px) {
  .service__media-img {
    width: 100%;
    max-height: 100%;
  }
}

.service__media-text {
  display: block;
  position: absolute;
  top: 45px;
  right: 0;
  background-color: #40433c;
  padding: 35px;
  max-width: 470px;
  min-height: 250px;
  font-family: 'Open Sans';
  font-size: 15px;
  color: #ffffff;
  line-height: 24px;
  text-align: left;
  z-index: 10;
}

@media only screen and (max-width: 1024px) {
  .service__media-text {
    position: static;
    top: auto;
    max-width: 100%;
    min-height: auto;
  }
}

@media only screen and (max-width: 479px) {
  .service__media-text {
    padding: 20px;
  }
}

.service__media--full .service__media-img {
  width: 100%;
  max-height: 495px;
}

.service__media--full .service__media-text {
  right: 35px;
}

.service-carousel > .owl-carousel {
  max-width: 880px;
}

@media only screen and (max-width: 1024px) {
  .service-carousel > .owl-carousel {
    max-width: 100%;
  }
}

.service-carousel .owl-dots {
  text-align: right;
  position: relative;
  right: 20px;
  top: -60px;
  margin-bottom: -40px;
}

.service-carousel .owl-dots .owl-dot span {
  width: 28px;
  height: 28px;
  margin: 0;
  background: #ffffff;
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}

/* Страница Услуги Конец  */
/*----   Style from Stock Page   ------*/
/* Страница Акций Начало */
.stock-page {
  background-color: #ffffff;
  margin-bottom: 80px;
  padding: 0;
}

@media only screen and (max-width: 992px) {
  .stock-page {
    padding: 0 60px 60px;
  }
}

@media only screen and (max-width: 767px) {
  .stock-page {
    padding: 0;
    margin: 20px 10px 40px;
  }
}

.stock-page .stock-items {
  display: block;
}

.stock-page .item {
  margin-bottom: 20px;
  position: relative;
}

.stock-page .item.card {
  margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
  .stock-page .item.card {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
  }
}

.stock-page .item.card .img-wrapper {
  height: 500px;
  width: 100%;
  background: url("../images/service-item3.png") no-repeat center;
}

@media only screen and (max-width: 1200px) {
  .stock-page .item.card .img-wrapper {
    height: 440px;
  }
}

@media only screen and (max-width: 767px) {
  .stock-page .item.card .img-wrapper {
    height: 200px;
  }
}

.stock-page .item.card .info-block {
  position: absolute;
  right: 50px;
  top: 70px;
  width: 600px;
  padding: 40px 30px 50px 90px;
  background-color: #ffffff;
}

@media only screen and (max-width: 1200px) {
  .stock-page .item.card .info-block {
    padding: 30px 40px 30px 60px;
    max-width: 465px;
  }
}

@media only screen and (max-width: 767px) {
  .stock-page .item.card .info-block {
    position: relative;
    top: 0;
    right: 0;
    padding: 35px 20px;
    width: auto;
    max-width: 100%;
  }
}

.stock-page .item.card .title {
  font: 600 32px "Open Sans";
  line-height: 42px;
  margin-bottom: 15px;
}

.stock-page .item.card .title .green {
  color: greenyellow;
  font-weight: 800;
}

@media only screen and (max-width: 1200px) {
  .stock-page .item.card .title {
    font-size: 24px;
    line-height: 35px;
  }
}

@media only screen and (max-width: 767px) {
  .stock-page .item.card .title {
    font-size: 20px;
    line-height: 30px;
  }
}

@media only screen and (max-width: 479px) {
  .stock-page .item.card .title {
    font-size: 18px;
    line-height: 24px;
  }
}

.stock-page .item.card .text {
  font: 500 15px "Open Sans";
  margin-bottom: 30px;
}

@media only screen and (max-width: 1200px) {
  .stock-page .item.card .text {
    font-size: 14px;
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 479px) {
  .stock-page .item.card .text {
    font-size: 13px;
  }
}

.stock-page .item.card .info-block img {
  position: absolute;
  left: -60px;
  top: -30px;
}

@media only screen and (max-width: 1200px) {
  .stock-page .item.card .info-block img {
    width: 94px;
    height: 94px;
    left: -94px;
    top: 0;
  }
}

@media only screen and (max-width: 767px) {
  .stock-page .item.card .info-block img {
    width: 50px;
    height: 50px;
    left: 0;
    top: -50px;
  }
}

.stock-page .item.list .title-block {
  margin-bottom: 15px;
  min-height: 50px;
}

.stock-page .item.list .title-block > * {
  display: inline-block;
  vertical-align: middle;
  padding-left: 80px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (max-width: 479px) {
  .stock-page .item.list .title-block > * {
    padding-left: 60px;
  }
}

.stock-page .item.list .title-block .title {
  position: relative;
}

.stock-page .item.list .title-block .title:before {
  content: '';
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -25px;
  background-image: url(/templates/principnovo/new-src/images/star.png);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

@media only screen and (max-width: 479px) {
  .stock-page .item.list .title-block .title:before {
    top: 0;
    margin-top: 0;
  }
}

@media only screen and (max-width: 767px) {
  .stock-page .item.list .title-block {
    padding: 0 20px;
  }
}

.stock-page .item.list .img-wrapper {
  height: 250px;
  width: 100%;
  background: url("../images/service-item3.png") center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  margin-bottom: 30px;
}

.stock-page .item.list .title {
  font: bold 28px "Open Sans";
}

@media only screen and (max-width: 991px) {
  .stock-page .item.list .title {
    font-size: 24px;
  }
}

@media only screen and (max-width: 767px) {
  .stock-page .item.list .title {
    font-size: 20px;
  }
}

@media only screen and (max-width: 479px) {
  .stock-page .item.list .title {
    font-size: 18px;
  }
}

@media only screen and (max-width: 767px) {
  .stock-page .item.list .text {
    padding: 0 20px;
  }
}

.stock-page .item.list .text p {
  font: 500 14px "Open Sans";
  margin-bottom: 20px;
}

.stock-page .item.list .text p.end-date {
  font-weight: 600;
  margin-bottom: 50px;
}

table.stock-table thead th {
  color: #696969;
  font-family: "Open Sans";
  font-size: 15px;
  font-weight: 600;
  line-height: 24px;
  padding: 20px 10px 20px 10px;
}

@media only screen and (max-width: 767px) {
  table.stock-table thead th {
    padding: 10px;
  }
}

table.stock-table tbody td {
  padding: 20px 10px 20px 10px;
  color: #000000;
  font-family: "Open Sans";
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (max-width: 767px) {
  table.stock-table tbody td {
    padding: 10px;
  }
}

table.stock-table tbody td strong {
  font-weight: 600;
}

.stock-table {
  width: 100%;
  min-width: 680px;
  margin-top: 30px;
  margin-bottom: 100px;
}

.stock-table td:nth-child(1) {
  max-width: 20%;
}

.stock-table td:nth-child(3), .stock-table td:nth-child(4) {
  width: 18%;
}

.stock-table .border-top {
  border-top: 1px solid #ccc;
}

.stock-table .border-bottom {
  border-bottom: 1px solid #ccc;
}

.table-responsive {
  border: 0;
}

/* Страница Акций Конец */
/*----   Style from Portfolio Page   ------*/
.portfolio {
  background-color: #fff;
  margin: 0 0 60px;
  padding: 20px 0 50px 0;
}

@media only screen and (max-width: 767px) {
  .portfolio {
    margin: 20px 0 40px;
    padding: 15px 0;
  }
}

.portfolio .head-page {
  margin-left: 0;
}

.portfolio-list .item {
  display: block;
  text-align: center;
  max-width: 380px;
  margin: 0 auto 40px;
}

.portfolio-list .item img {
  display: block;
  margin: 0 auto 10px;
}

.portfolio-list .item a {
  text-decoration: none !important;
}

.portfolio-list .item-title {
  color: #1d2610;
  font-family: "Open Sans";
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.portfolio-list .item-desc {
  color: #9b9b9b;
  font-family: "Open Sans";
  font-size: 15px;
  font-weight: 400;
  line-height: 22px;
}

/*----   Style from About Page   ------*/
.command {
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .command [class*=col-] {
    width: 50%;
    float: left;
  }
}

@media only screen and (max-width: 479px) {
  .command [class*=col-] {
    width: 100%;
    float: none;
  }
}

.command .article-title {
  margin-top: 0;
  margin-bottom: 30px;
}

.command .item {
  display: block;
  max-width: 180px;
  margin: 0 auto 50px;
}

.command .item-img {
  display: block;
  margin-bottom: 20px;
}

.command .item-name {
  color: #000000;
  font-family: "Open Sans";
  font-size: 15px;
  font-weight: 600;
  line-height: 24px;
  margin: 0;
}

.command .item-position {
  color: #000000;
  font-family: "Open Sans";
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  margin: 0;
}

.vacansii-title {
  color: #000000;
  font-family: "Open Sans";
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 30px;
}

@media only screen and (max-width: 479px) {
  .vacansii-title {
    font-size: 13px;
    margin-top: 20px;
  }
}

.vacansii .tab-content {
  padding: 20px;
}

.vacansii-items {
  display: block;
}

.vacansii-items .item {
  display: block;
  margin-bottom: 50px;
}

.vacansii-items .item-position {
  color: #000000;
  font-family: "Open Sans";
  font-size: 30px;
  font-weight: 600;
  line-height: 41px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media only screen and (max-width: 991px) {
  .vacansii-items .item-position {
    font-size: 26px;
    line-height: 1.2;
  }
}

@media only screen and (max-width: 767px) {
  .vacansii-items .item-position {
    font-size: 24px;
  }
}

@media only screen and (max-width: 479px) {
  .vacansii-items .item-position {
    font-size: 18px;
  }
}

.vacansii-items .vacansii-list {
  list-style-type: none;
  padding-left: 0;
}

.vacansii-items .vacansii-list li {
  margin-bottom: 35px;
  color: #000000;
  font-family: "Open Sans";
  font-size: 15px;
  line-height: 24px;
  font-weight: 400;
}

.vacansii-items .vacansii-list li strong {
  margin-right: 10px;
  font-weight: 600;
}

@media only screen and (max-width: 479px) {
  .vacansii-items .vacansii-list li {
    font-size: 13px;
    line-height: normal;
    margin-bottom: 20px;
  }
}

.reviews {
  display: block;
}

.reviews-list .item {
  display: block;
  margin-bottom: 50px;
}

.reviews-list .item-name {
  color: #000000;
  font-family: "Open Sans";
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
  position: relative;
  padding-left: 25px;
  margin: 0;
}

.reviews-list .item-name:before {
  content: '';
  display: inline-block;
  width: 13px;
  height: 16px;
  background-image: url(img/reviews.png);
  position: absolute;
  top: 5px;
  left: 0;
}

.reviews-list .item-desc {
  color: #000000;
  font-family: "Open Sans";
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
}

.reviews-form {
  display: block;
  margin-bottom: 50px;
}

.event {
  display: block;
}

.event-list {
  display: block;
}

.event-list .item {
  display: block;
  margin-bottom: 40px;
}

.event-list .item-img {
  width: 100%;
  margin-bottom: 20px;
}

.event-load {
  display: block;
}

.event-load .event-load-img {
  width: 41px;
  height: 41px;
  background-image: url(img/load.png);
  margin: 85px auto;
  -webkit-animation: load  5s infinite ease-in-out;
  animation: load  5s infinite ease-in-out;
}

@-webkit-keyframes load {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*----   Style from Event Page   ------*/
.event {
  display: block;
}

.event-list {
  display: block;
  position: relative;
}

.event-list .item {
  display: block;
}

.event-list .item-img img {
  display: block;
  margin: 0 auto 20px;
}

/*----   Style from Shop Page   ------*/
.promo-slider {
  margin-top: 30px;
}

.promo-slider .container {
  padding: 0 15px;
}

.promo-slider .owl-carousel {
  margin-bottom: 0;
}

.promo-slider .item {
  position: relative;
}

.promo-slider .item:before {
  content: '';
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.35);
}

.promo-slider .item img {
  min-height: 350px;
}

@media only screen and (max-width: 767px) {
  .promo-slider .item img {
    min-height: 200px;
  }
}

.promo-slider .item-desc {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.promo-slider .item-desc h3 {
  color: #ffffff;
  font-family: "FedraSansPro-Demi";
  font-size: 60px;
  font-weight: 500;
  line-height: 70px;
}

@media only screen and (max-width: 1024px) {
  .promo-slider .item-desc h3 {
    font-size: 45px;
    font-weight: 400;
  }
}

@media only screen and (max-width: 767px) {
  .promo-slider .item-desc h3 {
    font-size: 30px;
    line-height: 40px;
  }
}

.promo-slider .item-desc p {
  color: #ffffff;
  font-family: "Open Sans";
  font-size: 24px;
  font-weight: 600;
  line-height: 28px;
}

@media only screen and (max-width: 1024px) {
  .promo-slider .item-desc p {
    font-size: 20px;
    font-weight: 400;
  }
}

@media only screen and (max-width: 7674px) {
  .promo-slider .item-desc p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
  }
}

.promo-slider .owl-dots {
  position: absolute;
  width: 100%;
  bottom: 15px;
}

.shop-home {
  display: block;
  margin-top: 20px;
  margin-bottom: 100px;
}

@media only screen and (max-width: 767px) {
  .shop-home {
    margin-bottom: 30px;
  }
}

.shop-category-list {
  display: block;
}

.shop-category-list .item {
  display: block;
  margin-bottom: 30px;
  position: relative;
}

.shop-category-list .item-img {
  display: block;
  width: 100%;
  min-height: 190px;
}

.shop-category-list .item-desc {
  position: absolute;
  right: 0;
  top: 30px;
  background-color: #fff;
  width: 300px;
  max-width: 80%;
  height: 126px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
  padding: 20px 20px 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.shop-category-list .item-desc--small {
  width: 90%;
  max-width: 310px;
}

@media only screen and (max-width: 991px) {
  .shop-category-list .item-desc--small {
    padding: 10px;
  }
}

@media only screen and (max-width: 479px) {
  .shop-category-list .item-desc--small {
    max-width: 80%;
  }
}

.shop-category-list .item-name {
  color: #000000;
  font-family: "Open Sans";
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}

@media only screen and (max-width: 1024px) {
  .shop-category-list .item-name {
    font-size: 16px;
  }
}

@media only screen and (max-width: 991px) {
  .shop-category-list .item-name {
    font-size: 15px;
  }
}

.shop-category-list .item-numb {
  color: #cfcfcf;
  font-family: "Open Sans";
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  position: absolute;
  bottom: 15px;
  right: 20px;
}

.shop-category-list .item-numb:after {
  content: '';
  display: block;
  display: inline-block;
  width: 10px;
  height: 16px;
  background-image: url(img/readmore.png);
  background-repeat: no-repeat;
  margin-left: 10px;
  position: relative;
  top: 2px;
}

@media only screen and (max-width: 1024px) {
  .shop-category-list .item-numb {
    font-size: 16px;
  }
}

.shop-category-title {
  color: #1d2610;
  font-family: "Open Sans";
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.shop-header {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
  background-color: #ffffff;
  padding: 15px 25px;
  margin-bottom: 20px;
}

.shop-header:before, .shop-header:after {
  content: "";
  display: table;
}

.shop-header:after {
  clear: both;
}

.shop-header__title {
  color: #000000;
  font-family: "Open Sans";
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  margin: 0;
  margin-bottom: 10px;
}

.shop-header .shop-type-product {
  float: right;
}

.shop-header .shop-type-product .btn-group .btn {
  background-color: transparent;
  font-family: "Open Sans";
  font-size: 13px;
  font-weight: 400;
  line-height: 28px;
  color: #000;
  padding: 0 7px;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.shop-header .shop-type-product .btn-group .btn.active {
  background-color: #474a46;
  color: #fff;
}

.shop-header .shop-type-product .btn-group .btn:hover {
  outline: 0;
}

.shop-header .shop-type-product .btn-group .btn:focus {
  outline: 0;
}

@media only screen and (max-width: 600px) {
  .shop-category-product [class*=col-] {
    width: 100%;
    float: none;
  }
}

.productItem {
  display: block;
  padding: 10px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
  background-color: #ffffff;
  max-width: 300px;
  margin: 0 auto 30px;
}

.productItem__img {
  display: block;
  height: 200px;
  overflow: hidden;
  margin-bottom: 15px;
  position: relative;
}

.productItem__img img {
  width: 100%;
  min-height: 200px;
}

.productItem__badge {
  position: absolute;
  top: 10px;
  right: 10px;
  display: block;
  width: 30px;
  height: 30px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.5);
  background-image: url(img/star.png);
  background-repeat: no-repeat;
  background-position: center;
}

.productItem__title {
  color: #000000;
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  min-height: 80px;
  display: block;
}

.productItem__title:hover {
  text-decoration: none;
}

.productItem__desc {
  font-family: "Open Sans";
  font-size: 13px;
  font-weight: 400;
  line-height: 25px;
  color: #696969;
  margin-bottom: 15px;
}

.productItem__desc:before, .productItem__desc:after {
  content: "";
  display: table;
}

.productItem__desc:after {
  clear: both;
}

.productItem__desc span {
  color: #000;
  margin-left: 10px;
}

.productItem__favorites {
  float: right;
  display: block;
  width: 25px;
  height: 25px;
  background-image: url(img/star-grey.png);
  background-repeat: no-repeat;
  background-position: center;
}

.productItem__footer {
  display: block;
  border-top: 1px solid #e4e4e4;
  padding-top: 10px;
}

.productItem__footer:before, .productItem__footer:after {
  content: "";
  display: table;
}

.productItem__footer:after {
  clear: both;
}

.productItem__price {
  display: block;
  width: 50%;
  float: left;
  color: #000000;
  font-size: 16px;
  font-family: "Helvetica";
  font-weight: 600;
  line-height: 24px;
}

.productItem__btn {
  display: block;
  width: 50%;
  float: right;
  text-align: right;
  color: #5d9c00;
  font-family: "Open Sans";
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 24px;
  text-transform: uppercase;
}

.productItem__btn:hover {
  text-decoration: none;
  color: #5d9c00;
}

.productItem__btn:after {
  content: '';
  display: block;
  display: inline-block;
  width: 10px;
  height: 16px;
  background-image: url(img/readmore.png);
  background-repeat: no-repeat;
  margin-left: 20px;
  position: relative;
  top: 2px;
}

.shop-sidebar {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
  background-color: #ffffff;
  padding: 25px 20px 45px;
}

.sidebar__title {
  color: #1d2610;
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.97px;
  line-height: 26px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 30px;
}

.sidebar__param {
  display: block;
  margin-bottom: 30px;
}

.sidebar__param .btn-group {
  display: block;
  float: none;
  width: 100%;
}

.sidebar__param .btn-group .btn {
  display: block;
  float: none;
  width: 100%;
  height: 40px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #b6b6b6;
  background-color: #fff;
  text-align: left;
  background-image: url(img/ico-select.png);
  background-repeat: no-repeat;
  background-position: 95% center;
}

.sidebar__param .dropdown-menu {
  min-width: 100%;
}

.sidebar__param .dropdown-menu > li > a:focus,
.sidebar__param .dropdown-menu > li > a:hover {
  background-color: #97c545;
  background-image: none;
  background-repeat: no-repeat;
  color: #fff;
}

.sidebar__menu ul.sidebar-shop {
  padding-left: 0;
  list-style-type: none;
}

.sidebar__menu ul.sidebar-shop li a {
  display: block;
  color: #1d2610;
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  padding: 5px 0;
}

.sidebar__menu ul.sidebar-shop li a:hover {
  text-decoration: none;
  color: #97c545;
}

/*=====          End of PAGES        ======*/
/* Medium Devices, Desktops */
@media only screen and (max-width: 1200px) {
  /* Обшие */
  h4.title-item-extra_bold {
    font: 800 16px "Open Sans";
    text-transform: uppercase;
    color: #1d2610;
    line-height: 26px;
    margin-top: 0;
  }
  h5.sub-title-item {
    font-size: 24px;
    line-height: 35px;
  }
  .btn-more {
    width: 190px;
    height: 45px;
    padding: 10px 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .btn-more-text {
    padding: 6px 8px;
    font: 600 10px "Open Sans";
  }
  .btn-more-arrow {
    padding: 3px 15px;
  }
  .container {
    /*wi: 1200px;;*/
  }
  .navbar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 6px 0 0;
  }
  .navbar .nav {
    padding-top: 4px;
    padding-bottom: 8px;
  }
  .navbar .phone {
    padding: 10px 15px;
    display: inline-block;
    font: 300 18px "Open Sans";
  }
  .navbar-first .nav {
    margin-top: 30px;
  }
  .navbar-first .navbar-nav > li > a {
    padding: 15px;
  }
  .navbar-first .navbar-brand {
    width: 210px;
    height: 65px;
  }
  #content-first {
    background-position-y: -40%;
  }
  /* Блок с картинкой при первом запуске */
  .first-main .info .title {
    font: 48px "FedraSansPro-Medium";
    line-height: 63px;
    margin-bottom: 25px;
  }
  .first-main .info .description {
    font: 18px "Open Sans";
  }
  /* Меню при первом запуске*/
  .menu-first .menu .item {
    height: 180px;
  }
  .menu-first .menu .item .menu-title {
    padding: 0;
  }
  /* Меню */
  .menu {
    margin-top: 20px;
  }
  .menu .item {
    height: auto;
  }
  .menu .item .img-wrapper {
    width: 100%;
    height: 100px;
    position: relative;
  }
  .menu .item .img-wrapper img {
    height: 60px;
  }
  /* Главная - услуги*/
  .service-block {
    margin-top: 55px;
    margin-bottom: 140px;
  }
  .service-block img {
    width: 700px;
    height: 410px;
  }
  .service-block .service-block-info {
    width: 580px;
    left: 42%;
    top: 8%;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    padding: 35px 80px 30px 65px;
  }
  .service-block .service-block-info .description {
    margin-bottom: 40px;
  }
  .service-block .btn-more-text {
    font-size: 12px;
    padding: 4px 8px;
  }
  /* Главная - портфолио */
  .portfolio-block .portfolio-block-info {
    width: 380px;
    background-color: #fff;
    padding: 35px 75px 35px 60px;
  }
  .portfolio-block .item:nth-child(even) .item-title-block {
    right: 10%;
  }
  .portfolio-block .item-title-block .sub-title {
    max-width: 210px;
  }
  .portfolio-block .btn-more-text {
    font-size: 10px;
  }
  /* Главная - Компания принцип ново */
  .about-block .about-block-info {
    width: 50%;
    right: 0;
    top: -30px;
    padding: 50px 60px 60px 60px;
  }
  .about-block .about-block-info .description {
    margin-bottom: 20px;
    line-height: 24px;
  }
  .about-block .counters {
    background: url(../../dist/images/about2.png) no-repeat bottom 2px right 20%, #40433c;
    -webkit-background-size: 150px 170px, cover;
    background-size: 150px 170px, cover;
    padding: 35px 20px;
  }
  .about-block .counters .item {
    padding: 0;
  }
  .about-block .counters .item .info {
    font: 600 11px "Open Sans";
    line-height: 22px;
    padding-right: 20px;
  }
  /* Главная - Наши акции */
  .stock-block {
    margin-bottom: 70px;
  }
  .stock-block .stock-bg {
    width: 700px;
    height: 485px;
  }
  .stock-block .service-block-info {
    width: 540px;
    left: 42%;
    top: 30%;
    padding: 40px 60px 40px 60px;
  }
  .stock-block .star-label {
    width: 95px;
    height: 95px;
    left: -95px;
  }
  .stock-block .service-block-info .description {
    margin-bottom: 35px;
    line-height: 24px;
  }
  /* Главная - Продажа растений */
  .sales-block {
    margin-bottom: 130px;
  }
  .sales-block:after {
    width: 270px;
    height: 360px;
    right: 5%;
    bottom: -10px;
    background: url(../../dist/images/sales2.png) no-repeat center center;
    -webkit-background-size: 270px 360px;
    background-size: 270px 340px;
  }
  .sales-block .sales-block-info {
    left: 0;
    bottom: -60px;
    width: 380px;
    padding: 40px 60px 40px 60px;
  }
  .sales-block .sales-block-info .description {
    margin-bottom: 20px;
  }
  .sales-block .sales-block-info h4 {
    margin-bottom: 10px;
  }
  /* Главная - Последние события */
  .last-events-block {
    padding: 40px 60px 40px;
    margin-bottom: 70px;
  }
  .last-events-block h4 {
    margin-bottom: 35px;
  }
  .last-events-block h5 {
    margin: 20px 0 10px;
    height: 80px;
  }
  .last-events-block .item {
    padding-left: 60px;
    padding-right: 0;
  }
  .last-events-block .item .description {
    margin-bottom: 20px;
    height: 100px;
    line-height: 24px;
  }
  .last-events-block > .row {
    padding: 0 10px;
  }
  .last-events-block > .row > div {
    padding: 0;
  }
  /* Footer */
  .upper-footer {
    padding: 40px 0 20px;
  }
  .upper-footer > .container > div {
    padding: 0;
  }
  .upper-footer h4 {
    margin-bottom: 35px;
  }
  .upper-footer .social-block {
    padding-left: 20px;
  }
  /* Страница Услуги Начало */
  .service-menu .items {
    border-spacing: 15px;
    width: 300px;
    top: 15px;
  }
  .service-menu .service-layer {
    width: 780px;
  }
  .service-menu .service-layer .text {
    font-family: FedraSansPro-Medium;
    font-size: 44px;
    color: #ffffff;
    line-height: 54px;
    max-width: 550px;
    text-align: left;
  }
  .service-menu .service-page-bg {
    margin-left: auto;
    width: 780px;
    height: 450px;
  }
  .service-items .item {
    margin-bottom: 70px;
  }
  .service-items .item > img {
    width: 700px;
    height: 480px;
  }
  .service-items .text {
    font-size: 14px;
  }
  .service-items .item .description ul {
    margin-top: 25px;
    padding-left: 18px;
    margin-bottom: 25px;
  }
  .service-items .item .description ul li {
    font-size: 14px;
  }
  .service-items .item .description .item-counter {
    font-size: 50px;
  }
  .service-items .item .right-part img {
    max-width: 100px;
    max-height: 100px;
  }
  .service-items .item .description {
    width: 540px;
    padding: 40px 60px 40px 60px;
  }
  .service-items .footer-item .left-part > div {
    display: inline-block;
    vertical-align: middle;
  }
  .service-items .footer-item .left-part .counter-text {
    margin-left: 10px;
  }
  .service-items .item h4 {
    margin-bottom: 15px;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 1024px) {
  h4.title-item-extra_bold {
    font: 800 16px "Open Sans";
    text-transform: uppercase;
    color: #1d2610;
    line-height: 26px;
    margin-top: 0;
    margin-bottom: 10px;
  }
  h5.sub-title-item {
    font-size: 24px;
    line-height: 35px;
  }
  .btn-more {
    width: 190px;
    height: 45px;
    padding: 10px 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .btn-more-text {
    padding: 6px 8px;
    font: 600 10px "Open Sans";
  }
  .btn-more-arrow {
    padding: 3px 15px;
  }
  .container {
    /*wi: 1200px;;*/
  }
  .navbar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 6px 0 0;
  }
  .navbar .nav {
    padding-top: 4px;
    padding-bottom: 8px;
  }
  .navbar .navbar-header {
    float: none;
    text-align: right;
  }
  .navbar .navbar-left {
    float: none !important;
  }
  .navbar-right {
    float: none !important;
  }
  .navbar .navbar-toggle {
    display: block;
  }
  .navbar .navbar-collapse {
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  .navbar .navbar-nav > li {
    float: none;
    text-align: center;
  }
  .navbar .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar .collapse.in {
    display: block !important;
  }
  .navbar .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .navbar .phone {
    padding: 15px;
  }
  .navbar-first {
    padding-top: 65px;
  }
  .navbar-first .nav {
    padding-top: 4px;
    padding-bottom: 8px;
  }
  .navbar-first .navbar-header {
    float: none;
    text-align: right;
  }
  .navbar-first .navbar-left {
    float: none !important;
  }
  .navbar-right {
    float: none !important;
  }
  .navbar-first .navbar-toggle {
    display: block;
  }
  .navbar-first .navbar-collapse {
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-first .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-first .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-first .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  .navbar-first .navbar-nav > li {
    float: none;
    text-align: center;
  }
  .navbar-first .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-first .collapse.in {
    display: block !important;
  }
  .navbar-first .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .navbar-first .phone {
    padding: 15px;
    display: inline-block;
  }
  .navbar-first .navbar-brand {
    padding-top: 0;
  }
  #content-first {
    background-position-y: 100px;
  }
  .expand {
    padding-top: 0;
    margin-bottom: 10px;
  }
  /* Меню при первом запуске*/
  .menu-first .menu .item {
    height: 140px;
  }
  .menu-first .menu .item .menu-title {
    padding: 0 30px;
    font-size: 14px;
  }
  .menu-first .expand {
    padding-top: 10px;
  }
  /* Меню */
  .menu {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .menu .item {
    height: 170px;
  }
  .menu .item .menu-title {
    padding: 0 30px;
  }
  /* Footer */
  footer .upper-footer h4 {
    margin-bottom: 35px;
  }
  .upper-footer .contact .item > td {
    padding-bottom: 15px;
  }
  .upper-footer .social-block {
    padding-left: 0;
  }
  .upper-footer .work-time {
    margin-top: 30px;
  }
  /* Главная - услуги*/
  .service-block {
    margin-top: 20px;
    margin-bottom: 100px;
  }
  .service-block img {
    width: 730px;
    height: 425px;
  }
  .service-block .service-block-info {
    width: 540px;
    left: auto;
    right: 0;
    top: 70px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    padding: 40px 80px 30px 65px;
  }
  .service-block .service-block-info .description {
    font-size: 14px;
    margin-bottom: 35px;
  }
  /* Главная - портфолио */
  .portfolio-block {
    margin-bottom: 120px;
  }
  /* Главная - Компания принцип ново */
  .about-block {
    margin-bottom: 45px;
  }
  .about-block .counters {
    width: auto;
    background: url(../../dist/images/about2.png) no-repeat bottom 2px right 10%, #40433c;
    -webkit-background-size: 160px 160px, cover;
    background-size: 160px 160px, cover;
  }
  .about-block .about-block-info .description {
    margin-bottom: 40px;
    line-height: 24px;
  }
  .about-block .counters .item {
    max-width: 20%;
  }
  .about-block .about-block-info {
    position: relative;
    width: auto;
    right: auto;
    top: auto;
    padding: 40px 50px 45px 60px;
  }
  /* Главная - Наши акции */
  .stock-block {
    margin-bottom: 40px;
  }
  .stock-block .stock-bg {
    width: auto;
    height: auto;
  }
  .stock-block .service-block-info {
    width: 540px;
    left: auto;
    right: 0;
    top: 30%;
    padding: 40px 60px 40px 60px;
  }
  .stock-block .star-label {
    width: 95px;
    height: 95px;
    left: -95px;
  }
  .stock-block .service-block-info .description {
    margin-bottom: 35px;
    line-height: 24px;
  }
  /* Главная - Продажа растений */
  .sales-block {
    margin-bottom: 100px;
  }
  .sales-block:after {
    width: 270px;
    height: 360px;
    right: 5%;
    bottom: -60px;
    background: url(../../dist/images/sales2.png) no-repeat center center;
    -webkit-background-size: 200px 240px;
    background-size: 200px 240px;
  }
  .sales-block .sales-block-info {
    left: 0;
    bottom: -60px;
    width: 380px;
    padding: 40px 60px 40px 60px;
  }
  .sales-block .sales-block-info .description {
    margin-bottom: 20px;
  }
  .sales-block .sales-block-info h4 {
    margin-bottom: 10px;
  }
  /* Главная - Последние события */
  .last-events-block {
    padding: 40px 60px 40px;
    margin-bottom: 50px;
  }
  .last-events-block h4 {
    margin-bottom: 35px;
  }
  .last-events-block h5 {
    margin: 20px 0 10px;
    height: 80px;
  }
  .last-events-block .item {
    padding-left: 5px;
    padding-right: 0;
  }
  .last-events-block .item .description {
    margin-bottom: 20px;
    height: 100px;
    line-height: 24px;
  }
  .last-events-block .item.right-line {
    border-right: none;
    padding-right: 5px;
  }
  .last-events-block .item img {
    display: block;
    margin: 0 auto;
  }
  .last-events-block > .row {
    padding: 0 10px;
  }
  .last-events-block > .row > div {
    padding: 0;
  }
  /* Страница Услуги */
  .service-menu {
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .service-menu .service-page-bg {
    margin-left: auto;
    width: auto;
    height: auto;
  }
  .service-menu .service-layer {
    width: 100%;
    top: 156px;
    bottom: 0;
    height: -webkit-calc(100% - 156px);
    height: calc(100% - 156px);
  }
  .service-menu .service-layer .text {
    font-size: 36px;
    line-height: 50px;
  }
  .service-items .item img {
    width: auto;
    height: auto;
  }
  .service-items .item .description {
    position: relative;
    width: auto;
    right: auto;
    top: auto;
    padding: 40px 50px 25px 60px;
  }
  .service-items .footer-item .left-part > div {
    display: inline-block;
    vertical-align: middle;
  }
  .service-items .item .right-part img {
    max-width: 120px;
    max-height: 100px;
  }
  .service-items .footer-item .left-part .counter-text {
    margin-left: 10px;
  }
  .service-items .item .description ul {
    margin-top: 20px;
    padding-left: 18px;
    margin-bottom: 30px;
  }
  .service-menu .items {
    text-align: left;
    position: relative;
    left: auto;
    top: auto;
    width: 100%;
    padding: 0;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
    display: table;
    border-spacing: 25px;
    z-index: 2;
  }
  .service-menu .items .item {
    display: inline-block;
    width: 16.6%;
    margin-bottom: 0;
    text-align: center;
  }
  .service-menu .items .item > .text {
    display: none;
  }
  .service-menu .items img {
    max-width: 60px;
    max-height: 50px;
  }
}

/* Media - xs (max-width = 773) */
@media only screen and (max-width: 768px) {
  body {
    font: 13px "Open Sans";
  }
  h4, h5, h6 {
    margin-bottom: 20px;
  }
  h4.title-item {
    font: 600 30px "Open Sans";
    color: #474a46;
    margin-top: 0;
  }
  h4.title-item-extra_bold {
    font: 800 13px "Open Sans";
    text-transform: uppercase;
    color: #1d2610;
    line-height: 26px;
    margin-bottom: 10px;
    margin-top: 0;
  }
  h5.sub-title-item {
    font: 600 18px "Open Sans";
    color: #474a46;
    margin-top: 0;
    line-height: 27px;
  }
  h6.title-item {
    font: 600 italic 20px "Open Sans";
    margin-bottom: 10px;
    margin-top: 0;
    color: #ffffff;
  }
  .btn-more {
    width: 191px;
    height: 46px;
    padding: 6px 0;
  }
  .btn-more-text {
    padding: 10px 6px;
    font: 600 10px "Open Sans";
    letter-spacing: 1px;
  }
  .navbar {
    background-color: #ffffff;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
    margin-bottom: 0;
  }
  .navbar .navbar-brand img {
    padding-left: 25px;
  }
  .navbar-first {
    padding-top: 20px;
    padding-left: 30px;
  }
  .navbar-first .navbar-brand {
    width: 135px;
    height: 40px;
  }
  /* Блок с картинкой при первом запуске */
  .first-main {
    position: relative;
    height: auto;
  }
  .first-main .info {
    width: 265px;
    top: auto;
    left: auto;
    padding: 10px 0 10px 30px;
    position: relative;
  }
  .first-main .info .title {
    font: 30px "FedraSansPro-Medium";
    line-height: 40px;
    margin-bottom: 15px;
  }
  .first-main .info .description {
    font: 16px "Open Sans";
  }
  .img-block-sm {
    height: 100px;
    background-image: url("../images/768.png");
    -webkit-background-size: cover;
    background-size: cover;
    background-position-y: -30px;
    padding: 17%;
    margin-top: -15%;
  }
  #content-first {
    background: none;
    padding-bottom: 30%;
  }
  /* Меню при первом запуске*/
  .menu-first .menu .item {
    height: 120px;
  }
  .menu-first .menu .item .menu-title {
    padding: 0 25px;
  }
  /* Меню */
  .menu .item {
    height: 110px;
    margin-bottom: 25px;
  }
  .menu .item .menu-title {
    font-size: 12px;
    line-height: 22px;
    padding: 0 10px;
  }
  .menu .item .img-wrapper {
    height: 80px;
  }
  .menu .item .img-wrapper img {
    height: 52px;
  }
  /* Главная - услуги*/
  .service-block {
    margin-top: 0;
    margin-bottom: 40px;
  }
  .service-block img {
    height: auto;
    width: auto;
  }
  .service-block .service-block-info {
    position: relative;
    width: auto;
    left: auto;
    top: auto;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    padding: 26px 17px 20px;
  }
  .service-block .service-block-info .description {
    margin-bottom: 30px;
  }
  /* Главная - портфолио */
  .portfolio-block {
    margin-bottom: 40px;
  }
  .portfolio-block .item img {
    height: 160px;
  }
  .portfolio-block .portfolio-block-info {
    position: relative;
    z-index: 3;
    left: auto;
    top: auto;
    width: auto;
    padding: 25px 0 20px 20px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  }
  .portfolio-block .portfolio-block-info h4.title-item-extra_bold {
    margin-bottom: 0;
  }
  .portfolio-block .item:last-child {
    margin-bottom: 0;
  }
  .portfolio-block .item-title-block {
    top: 0;
    padding: 35px 150px 65px 15px;
  }
  .portfolio-block .item:nth-child(even) .item-title-block, .portfolio-block .item:nth-child(odd) .item-title-block {
    right: auto;
    left: 0;
  }
  .portfolio-block .item-title-block .sub-title {
    font-size: 14px;
  }
  .portfolio-block > div:nth-child(4) {
    margin-bottom: 0;
  }
  .portfolio-block .portfolio-btn-wrapper {
    position: relative;
    bottom: auto;
    z-index: 3;
    background: #ffffff;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
    padding: 15px 100px 15px 20px;
  }
  /* Главная - Компания принцип ново */
  .about-block {
    margin-bottom: 40px;
  }
  .about-block .counters {
    width: auto;
    padding: 10px 25px 50px 15px;
    background: url(/images/about2.png) no-repeat bottom 4px right 20%, url(/images/about1.png) no-repeat center center;
    -webkit-background-size: 130px auto, cover;
    background-size: 130px auto, cover;
  }
  .about-block .counters .item {
    display: block;
    max-width: 100%;
    margin-bottom: 10px;
  }
  .about-block .counters .item .count {
    font-size: 48px;
  }
  .about-block .counters .item .info {
    font-size: 11px;
    line-height: 22px;
    font-weight: 500;
    margin-top: 10px;
  }
  .about-block .about-block-info {
    position: relative;
    width: auto;
    right: auto;
    top: auto;
    margin-top: -3px;
    background-color: #fff;
    padding: 25px 20px 25px 15px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  }
  .about-block .about-block-info .description {
    margin-bottom: 25px;
  }
  /* Главная - Продажа растений */
  .sales-block {
    margin-bottom: 40px;
  }
  .sales-block:after {
    content: '';
    position: absolute;
    width: 100px;
    height: 130px;
    right: 10%;
    top: 13%;
    background: url(../../dist/images/sales2-xs.png) no-repeat center center;
    -webkit-background-size: contain;
    background-size: contain;
  }
  .sales-block .sales-block-info {
    position: relative;
    z-index: 3;
    left: auto;
    bottom: auto;
    width: auto;
    background-color: #fff;
    padding: 25px 35px 35px 15px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  }
  .sales-block .sales-block-info .description {
    margin-bottom: 25px;
  }
  /* Главная - Наши акции */
  .stock-block {
    margin-bottom: 40px;
  }
  .stock-block .stock-bg {
    width: auto;
    height: auto;
  }
  .stock-block .star-label {
    left: 0;
    top: -50px;
    width: 50px;
    height: 50px;
  }
  .stock-block .service-block-info {
    position: relative;
    width: auto;
    left: auto;
    top: auto;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    background-color: #fff;
    padding: 25px 15px 50px 20px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  }
  .stock-block .service-block-info .description {
    margin-bottom: 30px;
  }
  /* Главная - Последние события */
  .last-events-block {
    padding: 25px 15px 30px 15px;
    margin-bottom: 40px;
  }
  .last-events-block .item.right-line {
    border-right: none;
    padding-right: 0;
  }
  .last-events-block h5 {
    margin: 20px 0 10px;
    height: auto;
  }
  .last-events-block .item .description {
    margin-bottom: 20px;
    height: auto;
    display: auto;
    -webkit-line-clamp: auto;
  }
  /* Страница Услуги */
  .service-menu {
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .service-menu .service-page-bg {
    margin-left: auto;
    width: auto;
    height: auto;
  }
  .service-menu .service-layer {
    width: 100%;
    height: 100%;
    top: 0;
  }
  .service-menu .service-layer .text {
    font-size: 22px;
    line-height: 28px;
    right: 0;
    left: 15px;
    top: 15px;
    width: 280px;
  }
  .service-items .item {
    margin-bottom: 30px;
  }
  .service-items .item h4 {
    font-size: 13px;
  }
  .service-items .item img {
    width: auto;
    height: auto;
  }
  .service-items .item .description {
    position: relative;
    width: auto;
    right: auto;
    top: auto;
    padding: 25px 20px 30px 20px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.09);
  }
  .service-items .item .right-part {
    position: relative;
    right: auto;
    bottom: auto;
  }
  .service-items .item .right-part img {
    max-height: 50px;
    max-width: 45px;
  }
  .service-items .item .footer-item {
    text-align: center;
  }
  .service-items .item .description ul {
    margin-top: 25px;
    padding-left: 18px;
    margin-bottom: 30px;
  }
  /* Footer */
  .upper-footer {
    padding: 25px 40px 20px 25px;
    margin-bottom: 40px;
  }
  .upper-footer > .container > div {
    padding: 0;
  }
  .upper-footer .contact {
    margin: 10px 0 20px;
  }
  .upper-footer .social-block {
    margin-bottom: 30px;
  }
  .upper-footer .social-block img {
    max-width: 80%;
  }
  .upper-footer .copyright {
    margin-top: 45px;
    color: #696969;
    font-size: 12px;
    line-height: 24px;
  }
  footer .upper-footer h4 {
    margin-bottom: 15px;
  }
  .upper-footer .contact .item > td {
    padding-bottom: 10px;
  }
  .upper-footer .work-time {
    font-size: 13px;
  }
}

/*=====          End of PAGES        ======*/

/*# sourceMappingURL=app.css.map */
